merge with -stable
authorBenoit Boissinot <benoit.boissinot@ens-lyon.org>
Fri, 05 Sep 2008 11:03:34 +0200
changeset 6991 a408ea9876e6
parent 6986 55c16f12908b (current diff)
parent 6990 ca6103c5eefd (diff)
child 6992 4e62be0208d3
merge with -stable
--- a/tests/test-bisect	Fri Sep 05 10:39:19 2008 +0200
+++ b/tests/test-bisect	Fri Sep 05 11:03:34 2008 +0200
@@ -71,4 +71,4 @@
 
 echo % test no action
 hg bisect -r
-hg bisect
+hg bisect || echo failure
--- a/tests/test-bisect.out	Fri Sep 05 10:39:19 2008 +0200
+++ b/tests/test-bisect.out	Fri Sep 05 11:03:34 2008 +0200
@@ -285,3 +285,4 @@
 
 % test no action
 abort: cannot bisect (no known good revisions)
+failure